body {
	background: none;
}

.ui-widget-header {
	background: #2876f6;
	border: 1px solid #2876f6;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #2876f6;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 0px;
}

em {
	font-size: 12px;
}

#back-to-login-button {
	
}

.password-button {
	padding: 0 10px;
}

.templateForm li label {
	width: 120px;
}

.templateForm li label {
	width: 120px;
}

.templateForm li .label-small {
	width: 60px;
}

.password-requirements {
	font-size: 12px;
	margin: 10px 0 0 40px;
}

form .error {
  color: #ff0000;
  border-bottom: none;
}